# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.1.3
# Creating user: Fusion
# CreateDate: Fri Mar 01 11:54:32 ICT 2019
#
begin remote
	name	IrScrutinizerExport
	bits	13
	flags	RC5|CONST_LENGTH
	eps	30
	aeps	100
	zero	889	889
	one	889	889
	plead	889
	gap	90886
	toggle_bit	2
		begin codes
			IrScrutinizer captured signal	0x00000000001010
		end codes
end remote
